.header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 20px 0;
	font-weight: 600;
	color: $white;
	z-index: 100;

	.btn {
		margin-left: 40px;
		min-width: 130px;

		@media #{$sm-max} {
			margin-left: 20px;
		}

		@media #{$xs-max} {
			display: none;
		}
	}

	.social {

		@media #{$xs-max} {
			display: none;
		}

		li {
			padding: 0;

			&:first-child {
				padding: 0;
				border: none;
			}
		}

		a {
			width: 40px;
			height: 39px;
			border: 1px solid rgba(255,255,255,.1);
			transition: border .25s;
			border-radius: $default-border-radius;

			&:hover {
				border-color: $white;
			}
		}
	}

	.phone {
		@media #{$xs-max} {
			display: none;
		}
	}

	// .container {
	// 	@media #{$xs-max} {
	// 		flex-direction: column;
	// 	}
	// }
}

.logo {
	display: inline-block;
	vertical-align: top;
	width: 300px;

	@media #{$md-max} {
		width: 200px;
	}

	img {
		max-width: 100%;
	}
}